[fltsim.0]
title=Waco Classic YMF Red
sim=waco
model=
panel=
sound=
texture=
kb_checklists=waco_check
kb_reference=
prop_anim_ratio=1.0
atc_id=NC-BL1
atc_id_color=0xffffffff
atc_parking_codes=WAC
ui_manufacturer=Waco Classic Aircraft Corporation
ui_type=Classic YMF Red
ui_variation=
description=A modern update of a classic Waco biplane, this model is based on a 1987 YMF. Specifications are: Span: (upper) 30'0" (lower) 26'10" length: 23'4", Engine: Jacobs R-755 B2, 7-Cylinder Radial Engine-- 275 HP @ 2200 RPM. Three passenger capacity, one in back two in front. Two 24 gal wing mounted fuel tanks.


[General]
atc_type=biplane
atc_model=
editable=0
performance=Maximum Speed 135mph, Cruise Speed 115mph, Stall speed 47mph, Range 330 miles 



[fltsim.1]
title=Waco Classic YMF White
sim=waco
model=
panel=1
sound=
texture=1
kb_checklists=waco_check
kb_reference=
prop_anim_ratio=.3
atc_id=NC-BL2
ui_manufacturer=Waco Classic Aircraft Corporation
ui_type=Classic YMF White
ui_variation=
description=A modern update of a classic Waco biplane, this model is based on a 1987 YMF. Specifications are: Span: (upper) 30'0" (lower) 26'10" length: 23'4", Engine: Jacobs R-755 B2, 7-Cylinder Radial Engine-- 275 HP @ 2200 RPM. Three passenger capacity, one in back two in front. Two 24 gal wing mounted fuel tanks.
performance=Maximum Speed 135mph, Cruise Speed 115mph, Stall speed 47mph, Range 330 miles 



[fltsim.2]
title=Waco Classic YMF Yellow
sim=waco
model=
panel=2
sound=
texture=2
kb_checklists=waco_check
kb_reference=
prop_anim_ratio=.3
atc_id=NC-BL3
ui_manufacturer=Waco Classic Aircraft Corporation
ui_type=Classic YMF Yellow
ui_variation=
description=A modern update of a classic Waco biplane, this model is based on a 1987 YMF. Specifications are: Span: (upper) 30'0" (lower) 26'10" length: 23'4", Engine: Jacobs R-755 B2, 7-Cylinder Radial Engine-- 275 HP @ 2200 RPM. Three passenger capacity, one in back two in front. Two 24 gal wing mounted fuel tanks.
performance=Maximum Speed 135mph, Cruise Speed 115mph, Stall speed 47mph, Range 330 miles 



[fltsim.3]
title=Waco Classic YMF Green
sim=waco
model=
panel=3
sound=
texture=3
kb_checklists=waco_check
kb_reference=
prop_anim_ratio=.3
atc_id=NC-BL4
atc_id_color=0xffffffff
ui_manufacturer=Waco Classic Aircraft Corporation
ui_type=Classic YMF Green
ui_variation=
description=A modern update of a classic Waco biplane, this model is based on a 1987 YMF. Specifications are: Span: (upper) 30'0" (lower) 26'10" length: 23'4", Engine: Jacobs R-755 B2, 7-Cylinder Radial Engine-- 275 HP @ 2200 RPM. Three passenger capacity, one in back two in front. Two 24 gal wing mounted fuel tanks.
performance=Maximum Speed 135mph, Cruise Speed 115mph, Stall speed 47mph, Range 330 miles 






[WEIGHT_AND_BALANCE]
max_gross_weight=3068                         // (pounds)
empty_weight=2500                            // (pounds)

reference_datum_position=0, 0, 0         // (feet) distance from FlightSim Reference position: (1/4 chord, centerline, waterline)
empty_weight_CG_position=-0.1, 0, 0        // (feet) longitudinal, lateral, vertical 

max_number_of_stations=50

station_load.0=0.000000,0.000000,0.000000,0.000000

;Moments of Inertia
empty_weight_pitch_MOI=8346
empty_weight_roll_MOI=8948
empty_weight_yaw_MOI=8367
empty_weight_coupled_MOI=0.0


[flight_tuning]
cruise_lift_scalar=1.0
parasite_drag_scalar=1.9
induced_drag_scalar=1.0
elevator_effectiveness=2.0
aileron_effectiveness=1.25
rudder_effectiveness=1.2
pitch_stability=1.0
roll_stability=1.0
yaw_stability=1.0
elevator_trim_effectiveness=2.0
aileron_trim_effectiveness=1.0
rudder_trim_effectiveness=1.0

[Flaps.0]
type=0
span-outboard=0.5
extending-time=0.0
system_type=0
flaps-position.0=0.0, 0.0
flaps-position.1=0.0, 0.0

[GeneralEngineData]
engine_type=0                                 //0=Piston, 1=Jet, 2=None, 3=Helo-Turbine, 4=Rocket, 5=Turboprop
Engine.0=8.3, 0.0, 0.5                        //(feet) longitudinal, lateral, vertical distance from reference datum
fuel_flow_scalar=1.0                           //Fuel flow scalar
min_throttle_limit=0.000000

[piston_engine]
power_scalar=1.3                              //Piston power scalar
cylinder_displacement=90.3                     //Cubic inches per cylinder
compression_ratio=8.5                          //Compression ratio
number_of_cylinders=7                           //Number of cylinders
max_rated_rpm=2400                             //Max rated RPM
max_rated_hp=275                               //Max rated HP
fuel_metering_type=1                           //0=Fuel Injected, 1=Gravity Carbureter, 2=Aerobatic Carbureter
cooling_type=0                                 //0=Cooling type Air, 1=Cooling type Liquid
normalized_starter_torque=0.3                  //Starter torque factor
turbocharged=0                                 //Is it turbocharged? 0=FALSE, 1=TRUE
max_design_mp=0                                //Max design manifold pressure, (inHg)
min_design_mp=0                                //Min design manifold pressur x x xH{)
critical_altitude=0                            //Altitude to which the turbocharger will provide max design manifold pressure (feet)
emergency_boost_type=0                         //0=None, 1=Water Injection, 2=Methanol/Water injection, 3=War Emergency Power
emergency_boost_mp_offset=0                    //Additional manifold pressure supplied by emergency boost
emergency_boost_gain_offset=0                  //Multiplier on manifold pressure due to emergency boost
fuel_air_auto_mixture=0                        //Automixture available? 0=FALSE, 1=TRUE
auto_ignition=0                                //Auto-Ignition available? 0=FALSE, 1=TRUE
max_rpm_mechanical_efficiency_scalar=1.0       //Scalar on maximum RPM mechanical efficiency
idle_rpm_mechanical_efficiency_scalar=1.0      //Scalar on idle RPM mechanical efficiency
max_rpm_friction_scalar=1.0                    //Scalar on maximum RPM friction
idle_rpm_friction_scalar=1.0                   //Scalar on idle RPM friction

[propeller]
thrust_scalar=1.0                             //Propeller thrust scalar
propeller_type=1                               //0=Constant Speed, 1=Fixed Pitch
propeller_diameter=7.8                         //Propeller Diameter, (feet)
propeller_blades=2                             //Number of propeller blades
propeller_moi=1.7                              //Propeller moment of inertia
beta_max=41.8                                  //Maximum blade pitch angle for constant speed prop, (degrees)
beta_min=0.0                                  //Minimum blade pitch angle for constant speed prop, (degrees)
min_gov_rpm=1400.0                               //Miminum governed RPM
prop_tc=0.1                                    //Prop time-constant
gear_reduction_ratio=1.0                       //Propeller gear reduction ratio
fixed_pitch_beta=20                            //Fixed pitch angle of fixed pitch prop, (degrees)
low_speed_theory_limit=90                      //Speed at which low speed theory becomes blended in (feet/second)
prop_sync_available=0                          //Prop synchronization available? 0=FALSE, 1=TRUE
prop_deice_available=0                         //Prop de-icing available? 0=FALSE, 1=TRUE
prop_feathering_available=0                    //Prop feathering available?  0=FALSE, 1=TRUE
prop_auto_feathering_available=0               //Prop auto-feathering available?  0=FALSE, 1=TRUE
min_rpm_for_feather=0                          //Minimum RPM for prop feathering
beta_feather=0                                 //Feathering pitch angle (degrees)
power_absorbed_cf=0                            //Coefficient of friction for power absorbed by propeller
defeathering_accumulators_available=0          //Defeathering accumulators available? 0=FALSE, 1=TRUE 
prop_reverse_available=0                       //Prop reverse available?  0=FALSE, 1=TRUE
minimum_on_ground_beta=0                       //Miminum pitch angle on ground, (degrees)
minimum_reverse_beta=0                         //Minimum pitch angle in reverse, (degrees)

//0  Class
//1  Longitudinal Position       (feet)
//2  Lateral Position            (feet)
//3  Vertical Position           (feet)
//4  Impact Damage Threshold     (Feet Per Minute)
//5  Brake Map                   (0=None, 1=Left, 2=Right)
//6  Wheel Radius                (feet)
//7  Steer Angle                 (degrees)
//8  Static Compression          (feet)  (0 if rigid)
//9  Max/Static Compression Ratio
//10 Damping Ratio               (0=Undamped, 1=Critically Damped)
//11 Extension Time              (seconds)
//12 Retraction Time             (seconds)
//13 Sound Type



[contact_points]
point.0=1.000, -13.300, 0.00,  -2.60,  2165.300, 0.000, 0.538,  42.00, 0.800, 2.500, 0.700, 0.000, 0.000,0.000000,0.000000,0.000000
point.1=1.000,   1.50, -2.920, -5.50,  1968.500, 1.000, 0.512,  0.000, 0.400, 2.500, 0.700, 0.000, 0.000, 1.000, 0.000, 0.000
point.2=1.000,   1.50,  2.920, -5.50,  1968.500, 2.000, 0.512,  0.000, 0.400, 2.500, 0.700, 0.000, 0.000, 2.000, 0.000, 0.000
point.3=2,  -3.0, -16.5, -2.1,  1387.40, 0, 0.0000,   0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 5.0, 0.0, 0.0
point.4=2,  -3.0,  16.5, -2.1,  1387.40, 0, 0.0000,   0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 6.0, 0.0, 0.0
point.5=2, -13.300,   0.00,  0.2,  1787.40, 0, 0.0000,   0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 9.0, 0.0, 0.0
point.6=2,   3.300,   0.00,  0.2,  1787.40, 0, 0.0000,   0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 9.0, 0.0, 0.0


static_pitch=14.0
static_cg_height=4.840

[Radios]
// Radio Type=availiable, standby frequency, has glide slope
Audio.1=1
Com.1=1, 1
Com.2=1, 1
Nav.1=1, 1, 1
Nav.2=1, 1, 0
Adf.1=1
Transponder.1=1
Marker.1=1


[LIGHTS]
//Types: 1=beacon, 2=strobe, 3=navigation, 4=cockpit        
light.0=3,  -0.5, -13.8, 4.00, fx_navred
light.1=3,  -0.5,  15.8, 4.00, fx_navgre
light.2=1, -14.60,   1.00, 5.18, fx_beacon
light.3=4,  -4.5,   1.00, 2.50, fx_vclight
light.4=4,  1.00,   1.00, 2.00, fx_vclight
light.5=4,  1.00,   1.00, 2.00, fx_vclight
light.6=4, -4.5,   1.00, 2.50, fx_vclight


[keyboard_response]
//Breakpoint speeds (knots) on the keyboard increments of control surfaces.
//Speed at which the incremenet is reduced to  1/2 and 1/8 respectively.
elevator=200, 1000
aileron=200, 1000
rudder=200, 1000

[direction_indicators]
//1 Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro, 3=Electro-Mag Slaved Compass, 4=Slaved to another
//2 Indicator number of slaving indicator if Type=4
direction_indicator.0=1,0

[EFFECTS]
wake=fx_wake
water=fx_spray
dirt=fx_tchdrt
concrete=xfx_sparks
touchdown=fx_tchdwn_s, 1

[SMOKESYSTEM]
smoke.0=1.00, 0.00, -14.00, fx_smoke_w
smoke.1=1.00, 0.00,  14.00, fx_smoke_w


[electrical]
;BusType, MaxAmpLoad, MinVoltage       BusTypes:0=MainBus,1=AvionicsBus,2=BatteryBus,3=HotBatteryBus,4-7=Generator/AlternatorBus(1-4)

avionics_bus=0, 1, 17.0
avionics=1, .3 , 17.0

fuel_pump=0, .3 , 17.0
starter1=0, 2, 17.0
light_nav=0, .1 , 17.0
light_beacon=0, .1 , 17.0
light_landing=0, .3 , 17.0
light_panel=0,.1 , 17.0

[fuel]
LeftMain=0.0, 0.0, 0.0, 24.0, 0.0       //Longitudinal (feet), Lateral (feet), Vertical (feet), Usable(gallons), Unusable (gallons)
RightMain=0.0, 0.0, 0.0, 24.0, 0.0       //Longitudinal (feet), Lateral (feet), Vertical (feet), Usable(gallons), Unusable (gallons)
fuel_type=1                                //Fuel type: 1 = Avgas, 2 = JetA
number_of_tank_selectors=1                    
electric_pump=1

[airplane_geometry]
wing_area=224.0                 //Square feet
wing_span=30.8                  //Feet
wing_root_chord=4.9                   //Feet
wing_dihedral=1.0                   //Degrees
wing_incidence=1.0                   //Degrees
wing_twist=1.0                  //Degrees
oswald_efficiency_factor=0.6                   //Measure of lift effeciency of wing
wing_winglets_flag=0                     //Are winglets available?
wing_sweep=0.0                   //Degrees, wing leading edge
wing_pos_apex_lon=1.2                   //Feet, longitudinal distance from reference point, negative going aft
wing_pos_apex_vert=0.0                   //Feet, vertical distance from reference point, positive going up
htail_area=40.0                  //Square feet
htail_span=11.7                  //Feet
htail_pos_lon=-24.7                 //Feet, longitudinal distance from reference point, negative going aft
htail_pos_vert=0.0                   //Feet, vertical disom reference point, positive going up
htail_incidence=0.0                   //Degrees
htail_sweep=0.0                   //Degrees, horizontal tail leading edge
vtail_area=28.0                  //Square feet
vtail_span=4.8                   //Feet, tip to body
vtail_sweep=0.0                   //Degrees, vertical tail leading edge
vtail_pos_lon=-22.6                 //Feet, longitudinal distance from reference point, negative going aft
vtail_pos_vert=0.0                   //Feet, vertical distance from reference point, positive going up
elevator_area=16.6                  //Square feet
aileron_area=18.3                  //Square feet
rudder_area=6.7                   //Square feet
elevator_up_limit=28.0                  //Degrees
elevator_down_limit=21.0                  //Degrees
aileron_up_limit=20.0                  //Degrees
aileron_down_limit=15.0                  //Degrees
rudder_limit=24.0                  //Degrees
elevator_trim_limit=19.5                  //Degrees
spoiler_limit=0.0                   //Degrees
spoilerons_available=0                     //Spoilerons Available?
aileron_to_spoileron_gain=0                   //Aileron to spoileron gain
min_ailerons_for_spoilerons=0                 //Degrees
min_flaps_for_spoilerons=0                    //Minimum flap handle position when spoilerons activate

[Reference Speeds]
flaps_up_stall_speed=44.0                  //Knots True (KTAS)
full_flaps_stall_speed=44.0                  //Knots True (KTAS)
cruise_speed=99.0                  //Knots True (KTAS)
max_indicated_speed=180.000000

[autopilot]
autopilot_available=0
flight_director_available=0

[forcefeedback]
ground_bumps_magnitude1=2600            ; 0 - 10000
ground_bumps_angle1=8900                ; 0 - 35999 degrees
ground_bumps_intercept1=5.0
ground_bumps_slope1=0.6
ground_bumps_magnitude2=1200            ; 0 - 10000
ground_bumps_angle2=9100                ; 0 - 35999 degrees
ground_bumps_intercept2=0.085
ground_bumps_slope2=0.65
crash_magnitude1=10000                  ; 0 - 10000
crash_direction1=01000                  ; 0 - 35999 degrees
crash_magnitude2=10000                  ; 0 - 10000
crash_direction2=9000                   ; 0 - 35999 degrees
crash_period2=75000                     ; in microseconds
crash_duration2=3500000                 ; in microseconds

[contact_points]
static_pitch=0.000000
static_cg_height=0.000000

[Views]
eyepoint=-0.2500000,1.000000,2.900000

[brakes]
toe_brakes_scale=0.457778
parking_brake=1
[hydraulic_system]
normal_pressure=0.000000
[stall_warning]
type=1
[attitude_indicators]
attitude_indicator.0=1
[turn_indicators]
turn_indicator.0=1,0
